## xsddiagram 0.7

=== debian/changelog ===
xsddiagram (0.7-1) unstable; urgency=low

  * New upstream
  * Add SVG/PNG export
  * Switch to dpkg-source 3.0 (quilt) format
  * Update Standards-Version to 3.9.0 (no changes needed)

 -- Mathieu Malaterre (malat) <mathieu.malaterre@gmail.com>  Thu, 22 Jul 2010 10:48:01 +0200

xsddiagram (0.5-1) unstable; urgency=low

  * Initial release. (Closes: #571198)

 -- Mathieu Malaterre (malat) <mathieu.malaterre@gmail.com>  Tue, 23 Feb 2010 18:26:18 +0100
