=== debian/control ===
Source: xsddiagram
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Mathieu Malaterre (malat) <mathieu.malaterre@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), cli-common-dev (>= 0.5.7), quilt (>= 0.46-7~)
Build-Depends-Indep: mono-devel, mono-xbuild
Standards-Version: 3.9.0
Homepage: http://regis.cosnier.free.fr/?page=XSDDiagram
Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/xsddiagram.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/xsddiagram.git

Package: xsddiagram
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: XML Schema Definition (XSD) diagram viewer
 XSD Diagram is a XML Schema Definition (XSD) diagram viewer
 .
 Features:
  - Display the elements, the groups and the attributes
  - Show the text/HTML documentation of element and attribute when available
  - Print the diagram
  - Export the diagram to emf
  - Zoom the diagram
