=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cli-common/cli.make
include /usr/share/quilt/quilt.make

VER_MAJOR = 0
VER_MINOR = 7

VER_FULL = $(VER_MAJOR).$(VER_MINOR)

UPSTREAM_SRC = XSDDiagram-2010-07-14-$(VER_FULL)-Source
DEBIAN_SRC_DIR = xsddiagram-$(VER_FULL)
DEBIAN_SRC_TAR = xsddiagram_$(VER_FULL).orig.tar.gz

$(UPSTREAM_SRC).zip:
	wget http://regis.cosnier.free.fr/soft/xsddiagram/$@

get-orig-source: $(UPSTREAM_SRC).zip
	mkdir $(DEBIAN_SRC_DIR)
	unzip $(UPSTREAM_SRC).zip -d $(DEBIAN_SRC_DIR)
	GZIP=-9 tar czf $(DEBIAN_SRC_TAR) $(DEBIAN_SRC_DIR)
	rm -rf $(DEBIAN_SRC_DIR)

override_dh_auto_build:
	MONO_IOMAP=all xbuild $(CURDIR)/XSDDiagram.sln

override_dh_auto_install:
	install -D -m0755 $(CURDIR)/debian/xsddiagram.sh $(CURDIR)/debian/xsddiagram/usr/bin/xsddiagram

%:
	dh --with quilt $@
