## xsddiagram 0.9

=== debian/changelog ===
xsddiagram (0.9-2build1) oneiric; urgency=low

  * No change rebuild against Mono's CLR 4.0 class library

 -- Jo Shields <directhex@apebox.org>  Wed, 15 Jun 2011 23:37:53 +0100

xsddiagram (0.9-2) unstable; urgency=low

  * Use default C# compiler in all subprojects. Closes: ##627517

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Sun, 29 May 2011 18:30:35 +0200

xsddiagram (0.9-1) unstable; urgency=low

  * New upstream
  * Use debian default C# compiler. Closes: #627517

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Sat, 28 May 2011 19:07:53 +0200
