=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,11 @@
 include /usr/share/quilt/quilt.make
 
 VER_MAJOR = 0
-VER_MINOR = 7
+VER_MINOR = 9
 
 VER_FULL = $(VER_MAJOR).$(VER_MINOR)
 
-UPSTREAM_SRC = XSDDiagram-2010-07-14-$(VER_FULL)-Source
+UPSTREAM_SRC = XSDDiagram-2011-05-17-$(VER_FULL)-Source
 DEBIAN_SRC_DIR = xsddiagram-$(VER_FULL)
 DEBIAN_SRC_TAR = xsddiagram_$(VER_FULL).orig.tar.gz
 
@@ -18,7 +18,7 @@
 get-orig-source: $(UPSTREAM_SRC).zip
 	mkdir $(DEBIAN_SRC_DIR)
 	unzip $(UPSTREAM_SRC).zip -d $(DEBIAN_SRC_DIR)
-	GZIP=-9 tar czf $(DEBIAN_SRC_TAR) $(DEBIAN_SRC_DIR)
+	GZIP="--best --no-name" tar czf $(DEBIAN_SRC_TAR) $(DEBIAN_SRC_DIR)
 	rm -rf $(DEBIAN_SRC_DIR)
 
 override_dh_auto_build:
