## xsddiagram 0.10

=== debian/changelog ===
xsddiagram (0.10-1) unstable; urgency=low

  * New upstream,
  * Remove DMUA flag, use my @d.o alias
  * Set Std-Vers to 3.9.3, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Mon, 09 Apr 2012 17:47:30 +0200
