=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: cli-mono
 Priority: optional
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
-DM-Upload-Allowed: yes
-Uploaders: Mathieu Malaterre (malat) <mathieu.malaterre@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), cli-common-dev (>= 0.5.7), quilt (>= 0.46-7~)
+Uploaders: Mathieu Malaterre <malat@debian.org>
+Build-Depends: debhelper (>= 7.0.50~), cli-common-dev (>= 0.8~)
 Build-Depends-Indep: mono-devel, mono-xbuild
-Standards-Version: 3.9.0
+Standards-Version: 3.9.3
 Homepage: http://regis.cosnier.free.fr/?page=XSDDiagram
 Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/xsddiagram.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/xsddiagram.git
