=== debian/rules ===
#!/usr/bin/make -f

VER_MAJOR = 0
VER_MINOR = 10

VER_FULL = $(VER_MAJOR).$(VER_MINOR)

UPSTREAM_SRC = XSDDiagram-2011-12-18-$(VER_FULL)-Source
DEBIAN_SRC_DIR = xsddiagram-$(VER_FULL)
DEBIAN_SRC_TAR = xsddiagram_$(VER_FULL).orig.tar.gz

$(UPSTREAM_SRC).zip:
	wget http://regis.cosnier.free.fr/soft/xsddiagram/$@

get-orig-source: $(UPSTREAM_SRC).zip
	mkdir $(DEBIAN_SRC_DIR)
	unzip $(UPSTREAM_SRC).zip -d $(DEBIAN_SRC_DIR)
	# remove junk files:
	find $(DEBIAN_SRC_DIR) -name "*.exe" -delete
	find $(DEBIAN_SRC_DIR) -name "*.pdb" -delete
	GZIP="--best --no-name" tar czf $(DEBIAN_SRC_TAR) $(DEBIAN_SRC_DIR)
	rm -rf $(DEBIAN_SRC_DIR)

debian/xsddiagram.1:
	help2man -n "Xml Schema Definition (XSD) diagram viewer" \
		--help-option=-h --output=debian/xsddiagram.1 \
		--no-info --version-string=$(VER_FULL) xsddiagram
	dos2unix debian/xsddiagram.1

override_dh_auto_clean:
	find . -type f -name *.exe -delete
	find . -type f -name *.mdb -delete
	find . -type f -name *.dll -delete
	-rm -rf xsddiagram/obj/
	-rm -rf obj/
	-rm XSDDiagramConsole/bin/Debug/XSDDiagramConsole.exe.config
	-rm XSDDiagramConsole/obj/Debug/XSDDiagramConsole2010.csproj.FilesWrittenAbsolute.txt
	-rm XSDDiagrams/obj/Debug/XSDDiagrams2010.csproj.FilesWrittenAbsolute.txt
	-rm bin/Debug/XSDDiagram.exe.config

override_dh_auto_build:
	MONO_IOMAP=all xbuild $(CURDIR)/XSDDiagram2010.sln

override_dh_auto_install:
	install -D -m0755 $(CURDIR)/debian/xsddiagram.sh $(CURDIR)/debian/xsddiagram/usr/bin/xsddiagram

%:
	dh $@ --with cli
