## xsddiagram 0.16

=== debian/changelog ===
xsddiagram (0.16-1) unstable; urgency=low

  * New upstream
  * Remove dh_clean rules, since fixed upstream
  * Man page version is now fixed

 -- Mathieu Malaterre <malat@debian.org>  Thu, 24 Jan 2013 09:36:31 +0100

xsddiagram (0.15-1) unstable; urgency=low

  * New upstream
  * Fix version number in dll

 -- Mathieu Malaterre <malat@debian.org>  Mon, 14 Jan 2013 11:53:48 +0100

xsddiagram (0.14-1) unstable; urgency=low

  * New upstream
  * Bump Std-Vers to 3.9.4. no changes needed
  * simplify clean rule

 -- Mathieu Malaterre <malat@debian.org>  Sun, 13 Jan 2013 17:08:52 +0100
