=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Mathieu Malaterre <malat@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), cli-common-dev (>= 0.8~)
 Build-Depends-Indep: mono-devel, mono-xbuild
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://regis.cosnier.free.fr/?page=XSDDiagram
 Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/xsddiagram.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/xsddiagram.git
@@ -20,5 +20,9 @@
   - Display the elements, the groups and the attributes
   - Show the text/HTML documentation of element and attribute when available
   - Print the diagram
-  - Export the diagram to emf
-  - Zoom the diagram
+  - Export the diagram to SVG, PNG, JPG and EMF (EMF only with Windows)
+  - Zoom the diagram with the mouse wheel while holding the control key
+  - XML validation based on the loaded XSD file
+  - Registration in the Windows Explorer contextual menu (for Windows only)
+  - Drag'n drop a xsd file or url on the main window header
+  - Command line image generation
