=== debian/watch ===
version=3
http://regis.cosnier.free.fr/soft/xsddiagram/XSDDiagram-201[0-9]-[0-9][0-9]-[0-9][0-9]-([0-9.]+)-Source.zip
