## xsddiagram 0.17

=== debian/changelog ===
xsddiagram (0.17-1) unstable; urgency=medium

  * Fix debian/watch file
  * Imported Upstream version 0.17

 -- Mathieu Malaterre <malat@debian.org>  Mon, 14 Sep 2015 14:19:31 +0200
