## xsddiagram 1.0

=== debian/changelog ===
xsddiagram (1.0-1) unstable; urgency=medium

  * Imported Upstream version 1.0
  * Exclude *.exe file
  * Cleanup patches
  * Bump Std-Vers to 3.9.7, no changes needed

 -- Mathieu Malaterre <malat@debian.org>  Sun, 28 Feb 2016 15:05:45 +0100
