=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Mathieu Malaterre <malat@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), cli-common-dev (>= 0.8~)
 Build-Depends-Indep: mono-devel, mono-xbuild
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://regis.cosnier.free.fr/?page=XSDDiagram
 Vcs-Git: git://anonscm.debian.org/pkg-cli-apps/packages/xsddiagram.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-cli-apps/packages/xsddiagram.git
