=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,8 @@
 #!/usr/bin/make -f
 
-VER_MAJOR = 0
-VER_MINOR = 10
+VER_FULL = $(shell dpkg-parsechangelog | grep '^Version' | cut -d' ' -f2 | cut -f1 -d-)
 
-VER_FULL = $(VER_MAJOR).$(VER_MINOR)
-
-UPSTREAM_SRC = XSDDiagram-2011-12-18-$(VER_FULL)-Source
+UPSTREAM_SRC = XSDDiagram-2013-01-23-$(VER_FULL)-Source
 DEBIAN_SRC_DIR = xsddiagram-$(VER_FULL)
 DEBIAN_SRC_TAR = xsddiagram_$(VER_FULL).orig.tar.gz
 
@@ -28,15 +25,7 @@
 	dos2unix debian/xsddiagram.1
 
 override_dh_auto_clean:
-	find . -type f -name *.exe -delete
-	find . -type f -name *.mdb -delete
-	find . -type f -name *.dll -delete
-	-rm -rf xsddiagram/obj/
-	-rm -rf obj/
-	-rm XSDDiagramConsole/bin/Debug/XSDDiagramConsole.exe.config
-	-rm XSDDiagramConsole/obj/Debug/XSDDiagramConsole2010.csproj.FilesWrittenAbsolute.txt
-	-rm XSDDiagrams/obj/Debug/XSDDiagrams2010.csproj.FilesWrittenAbsolute.txt
-	-rm bin/Debug/XSDDiagram.exe.config
+	MONO_IOMAP=all xbuild $(CURDIR)/XSDDiagram2010.sln /target:Clean
 
 override_dh_auto_build:
 	MONO_IOMAP=all xbuild $(CURDIR)/XSDDiagram2010.sln
