=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/XSDDiagram_?(\d\S*)\.tar\.gz/xsddiagram-$1\.tar\.gz/ \
  https://github.com/dgis/xsddiagram/tags .*/XSDDiagram_?(\d\S*)\.tar\.gz
